/**********************************************
note : ¼Ò°³ÆäÀÌÁö ¼öÁ¤ (±Ç¿À¼®)
**********************************************/
.com-type1 .com-nav .menu>li::before {display:none}

.about-us.com-1 p {font-size:.938rem;color:rgba(0,0,0,.65);text-align:justify;letter-spacing:-.08em}
.about-us.com-1 .title-box {padding:50px 0;margin-bottom:1rem;border:5px solid #000;font-size:1.5rem;font-weight:bolder;text-align:center;letter-spacing:-.1em}
.about-us.com-1 .title-box > strong {display:inline-block;border-top:4px solid #ddd}
.about-us.com-1 .sub-title {position:relative;padding-left:1rem;font-weight:bolder;letter-spacing:-.1em}
.about-us.com-1 .sub-title::before {content:'';position:absolute;z-index:2;left:0;top:50%;width:8px;height:8px;border-radius:50%;background-color:#ddd;transform:translateY(-50%);-ms-transform:translateY(-50%);}
/* ¸ð¹ÙÀÏ */
@media screen and (max-width: 39.9375em) {
	.about-us.com-1 .title-box {padding:20px 0}
}

/* ¿¬Çõ */
.info-history .info-year {font-size:3rem;font-family:Roboto,Arial,sans-serif}
.info-history .info-year strong {color:#000}
.info-history .info-cont p {line-height:1.3rem;letter-spacing:-0.1em;font-size:.875em;color:#777}
.info-history .info-cont p.info-blank {padding-left:50px}
.info-history .info-cont strong {letter-spacing:-.02em;font-size:1em;color:#032e5e;padding-right:17px;}

/**********************************************
note : ÀÚµ¿¹Ú½º Å¬·¡½ºÃß°¡ (±Ç¿À¼®)
**********************************************/
.point-bgD {background-color:#006f97!important}
.auto-fontY {color:#f0fd04}
.height-280 {height:280px}

/**********************************************
note : ±â»ç¸®½ºÆ® ¼öÁ¤ (±Ç¿À¼®)
**********************************************/
/* Å¸ÀÏÇü */
#section-list .type3>li {width:32%;margin-left:2%}
#section-list .type3>li.noimage {position:relative;border:none}
#section-list .type3>li.noimage::before {content:'';position:absolute;z-index:1;left:0;right:0;bottom:0;top:0;border:1px solid rgba(0,0,0,.08)}
#section-list .type3>li.noimage > a {position:relative;z-index:9}
#section-list .type3>li.noimage:hover::before {border:3px solid #f7f062}
#section-list .type3>:nth-child(4n+1) {margin-left:auto}
#section-list .type3>:nth-child(3n+1) {margin-left:0}
#section-list .type3>:nth-child(-n+4) {margin-top:auto}
#section-list .type3>:nth-child(-n+3) {margin-top:0}
#section-list .type3>:nth-child(4) {margin-top:3%}
#section-list .type3 .thumb::before {border:none}
#section-list .type3>li:not(.noimage)>a {display:block;position:relative;padding:1rem}
#section-list .type3>li:not(.noimage)>a::before {content:'';position:absolute;z-index:2;left:0;right:0;top:0;bottom:0;border:1px solid rgba(0,0,0,.08)}
#section-list .type3>li>a:hover {text-decoration:none}
#section-list .type3>li:not(.noimage)>a:hover::before {border:3px solid #f7f062}
#section-list .type3 .titles {font-size:1.125rem}

/**********************************************
note : ±â»çºä ¼öÁ¤ (±Ç¿À¼®)
**********************************************/
#article-view.default-old .article-body {padding-right:90px;padding-left:90px}
#article-view.default-old .quick-tool>.tool {background-color:#fff}
#article-view .head-wrapper {padding-top:1.875rem;border-bottom:1px solid rgba(0,0,0,.12);background-color:#ebecee}
#article-view .article-view-header {padding-bottom:0;border-bottom:none}
#article-view .heading {margin:1.375rem 0 .875rem}
#article-view .subheading {padding-left:0;border-left:none;color:rgba(0,0,0,.65);font-weight:normal}
#article-view.default-old .article-view-sns {border-bottom:none;padding-bottom:0}

#article-view .wrapper.border {padding-top:2.5rem;border-left:1px solid #ebecee;border-right:1px solid #ebecee}

.article-veiw-body.view-page iframe {max-width:100% !important}

/* ±â»çºä º»¹® ½ºÅ¸ÀÏ */
.article-veiw-body.view-page p {font-size:1.250rem;font-weight:300}
.article-veiw-body.view-page .photo-layout figcaption {font-size:.875rem;color:#b79859;text-align:justify}
.row .article-veiw-body.view-page .photo-layout figcaption {text-align:justify}
.article-veiw-body.view-page blockquote {border-left:none;word-break:break-all}
@media screen and (max-width: 63.9375em) {
	.row .article-veiw-body.view-page p {text-align:justify}
}
@media screen and (max-width: 39.9375em) {
	.article-veiw-body.view-page p {font-size:inherit}
}

/* ´ñ±ÛÃ¢ ¼û±è */
#reply,
.article-reply {display:none}

/* ±â»çºä ÈÄ¿ø */
.article-sponsor {background-color:#ebecee;padding:52px 0;text-align:center;margin-bottom:2.5rem}
.article-sponsor .sponsor-title {font-size:2rem;letter-spacing:-0.08em;margin-bottom:25px;font-weight:bolder}
.article-sponsor .sponsor-list {display:inline-block;list-style:none;margin:0}
.article-sponsor .sponsor-list li {float:left;margin:0 15px}
.article-sponsor .sponsor-list li:first-child {margin-left:0}
.article-sponsor .sponsor-list li:last-child {margin-right:0}
.article-sponsor .sponsor-list li .sponsor-btns {display:inline-block;width:90px;height:90px;font-size:1rem;letter-spacing:-.08em;line-height:1.25rem;background-color:#aaabaf;color:rgba(0,0,0,.95);border:none;border-radius:50%;font-weight:500;vertical-align:middle;cursor:pointer}
.article-sponsor .sponsor-list li .sponsor-btns.spon-month {font-size:1.25rem}
.article-sponsor .sponsor-list li .sponsor-btns:hover {background-color:#f7f062}


/* ¸ð¹ÙÀÏ */
@media screen and (max-width: 39.9375em) {
	#article-view .article-view-header.mobile {margin-left:-1.25rem;margin-right:-1.25rem;padding:1.25rem;background-color:#ebecee;border-bottom:1px solid rgba(0,0,0,.12)}
	.article-sponsor {margin-left:-1.25rem;margin-right:-1.25rem;padding:2rem 0}
	.article-sponsor .sponsor-title {font-size:1.25rem}
	.article-sponsor .sponsor-list li {margin:0 .3rem}
	.article-sponsor .sponsor-list li .sponsor-btns {width:50px;height:50px;font-size:.75rem;line-height:1rem;letter-spacing:-.05em}
	.article-sponsor .sponsor-list li .sponsor-btns.spon-month {font-size:.75rem}
}

/* ±â»çºä »ó´Ü ³×ºñ°ÔÀÌ¼Ç */
#sticky-header .aht-wrapper > .titles {text-align:center}
#sticky-header .aht-title-view {font-size:1.5rem}
#sticky-header .aht-wrapper > .options {width:275px}
#sticky-header .aht-wrapper > .options .spon-btn {font-size:.875rem;padding:.2rem .5rem;letter-spacing:-.05em;font-weight:bold;background-color:#f7f062;border:1px solid #ffe355;text-decoration:none}

/****************************************************************************************
Note : ±â»ç ÅÛÇÃ¸´ ½ºÅ¸ÀÏ
Date : 2010.04.12
****************************************************************************************/
/* ±âº» ÅÛÇÃ¸´ */
#Gray_style tbody, #Blue_style tbody, #Yellow_style tbody, #Pink_style tbody, #White_style tbody {background:none;border:none}
#Gray_style {clear:both; display:block; overflow:hidden; width:100%; border:1px solid #e0e0e0; background-color:#f5f5f5; padding:10px 10px; text-align:justify; margin:0 auto;}
#Gray_style td, #Gray_style td p { font-size:16px; line-height:180%; word-break:break-all;padding:0}
#Blue_style {clear:both; display:block; overflow:hidden; width:100%; border:1px solid #bbd3e2; background-color:#edf8ff; padding:10px 10px; text-align:justify; margin:0 auto;}
#Blue_style td, #Blue_style td p { font-size:16px; line-height:180%;word-break:break-all;padding:0;color:#004892}
#Yellow_style {clear:both; display:block; overflow:hidden; width:100%; border:1px solid #dfdfc0; background-color:#fcfcea; padding:10px 10px; text-align:justify; margin:0 auto;}
#Yellow_style td, #Yellow_style td p { font-size:16px; line-height:180%;word-break:break-all;padding:0}
#Pink_style {clear:both; display:block; overflow:hidden; width:100%; border:1px solid #e8cdcd; background-color:#fff2f2; padding:10px 10px; text-align:justify; margin:0 auto;}
#Pink_style td, #Pink_style td p { font-size:16px; line-height:180%;word-break:break-all;padding:0}
#White_style {clear:both; display:block; overflow:hidden; width:100%; border:1px solid #e0e0e0; background-color:#fff; padding:10px 10px; text-align:justify; margin:0 auto;}
#White_style td, #White_style td p { font-size:16px; line-height:180%;word-break:break-all;padding:0}

/* È¸»ö¹è°æ */
#Center_style {width:100%; background-color:#ffffff; margin:0 auto;}
#Center_style h2 {clear:both; display:block; color:#222; font-family:Malgun Gothic,'µ¸¿ò',dotum,sans-serif,AppleGothic; font-size:16px; font-weight:bold;}
#Center_style td {border:1px solid #e0e0e0; border-top:0;padding:0}
#Center_style .title {clear:both; display:block; overflow:hidden; border:1px solid #e0e0e0; background-color:#f5f5f5; padding:10px 10px; text-align:center;}
#Center_style .subject {clear:both; display:block; overflow:hidden; background-color:#ffffff; padding:10px 10px; text-align:justify; font-size:16px; line-height:180%;}
#Center_style .subject td {border:0}

#Dan_layer {clear:both; display:block; overflow:hidden; width:100%; border:1px solid #e0e0e0; margin:0 auto;}
#Dan_layer h2 {clear:both; display:block; color:#222; font-family:Malgun Gothic,'µ¸¿ò',dotum,sans-serif,AppleGothic; font-size:16px; font-weight:bold;}
#Dan_layer td {padding:16px 16px; text-align:justify;}

#Ldan_style {clear:both; display:block; overflow:hidden; margin:0 auto;}
#Ldan_style .dan {text-align:justify; border:1px solid #e0e0e0; width:324px;}
#Ldan_style .dan h2 {clear:both; display:block; color:#222; font-family:Malgun Gothic,'µ¸¿ò',dotum,sans-serif,AppleGothic; font-size:16px; font-weight:bold;}
#Ldan_style .dan h2 {border-bottom:1px solid #e0e0e0; background-color:#f5f5f5;}
#Ldan_style .dan b, .dan span {display:block; overflow:hidden; padding: 10px 10px 10px 10px; color:red;}

/* ÆÄ¶õ¹è°æ */
#BBlue_style {width:100%; background-color:#ffffff; margin:0 auto;}
#BBlue_style h2 {clear:both; display:block; color:#222; font-family:Malgun Gothic,'µ¸¿ò',dotum,sans-serif,AppleGothic; font-size:16px; font-weight:bold;}
#BBlue_style td {border:1px solid #bbd3e2; border-top:0;padding:0}
#BBlue_style .title {clear:both; display:block; overflow:hidden; border:1px solid #bbd3e2; background-color:#edf8ff; padding:10px 10px; text-align:center;}
#BBlue_style .subject {clear:both; display:block; overflow:hidden; background-color:#ffffff; padding:10px 10px; text-align:justify; font-size:16px; line-height:180%;}
#BBlue_style .subject td {border:0}

/* ³ë¶õ¹è°æ */
#BYellow_style {width:100%; background-color:#ffffff; margin:0 auto;}
#BYellow_style h2 {clear:both; display:block; color:#222; font-family:Malgun Gothic,'µ¸¿ò',dotum,sans-serif,AppleGothic; font-size:16px; font-weight:bold;}
#BYellow_style td {border:1px solid #dfdfc0; border-top:0;padding:0}
#BYellow_style .title {clear:both; display:block; overflow:hidden; border:1px solid #dfdfc0; background-color:#fcfcea; padding:10px 10px; text-align:center;}
#BYellow_style .subject {clear:both; display:block; overflow:hidden; background-color:#ffffff; padding:10px 10px; text-align:justify; font-size:16px; line-height:180%;}
#BYellow_style .subject td {border:0}

#YLdan_style {clear:both; display:block; overflow:hidden; margin:0 auto;}
#YLdan_style .dan {text-align:justify; border:1px solid #dfdfc0; width:324px;}
#YLdan_style .dan h2 {clear:both; display:block; color:#222; font-family:Malgun Gothic,'µ¸¿ò',dotum,sans-serif,AppleGothic; font-size:16px; font-weight:bold;}
#YLdan_style .dan h2 {border-bottom:1px solid #dfdfc0; background-color:#fcfcea;}
#YLdan_style .dan b, .dan span {display:block; overflow:hidden; padding: 10px 10px 10px 10px;}

/* ÇÎÅ©¹è°æ */
#BPink_style {width:100%; background-color:#ffffff; margin:0 auto;}
#BPink_style h2 {clear:both; display:block; color:#222; font-family:Malgun Gothic,'µ¸¿ò',dotum,sans-serif,AppleGothic; font-size:16px; font-weight:bold;}
#BPink_style td {border:1px solid #e8cdcd; border-top:0;padding:0}
#BPink_style .title {clear:both; display:block; overflow:hidden; border:1px solid #e8cdcd; background-color:#fff2f2; padding:10px 10px; text-align:center;}
#BPink_style .subject {clear:both; display:block; overflow:hidden; background-color:#ffffff; padding:10px 10px; text-align:justify; font-size:16px; line-height:180%;}
#BPink_style .subject td {border:0}

/* ÁßÁ¦¸ñ ½ºÅ¸ÀÏ */
#Point_Line {width:100%;padding:15px}
#Point_Line tbody {border:none}
#Point_Line td {text-align:center}
#Point_Line .point-line {display:inline-block;padding:15px 25px;margin:0;border-top:1px solid #bebfc1;border-bottom:1px solid #bebfc1;font-weight:500;font-size:1.250rem;letter-spacing:-0.05em}


/* ÁßÁ¦¸ñ ½ºÅ¸ÀÏ2 */
#Point_Line2 {clear:both; display:block; overflow:hidden; border-top:1px solid #bebfc1;border-bottom:1px solid #bebfc1; padding: 20px 0; text-align:justify; margin:20px auto;}
#Point_Line2 td, #Point_Line2 td p { font-weight:500;font-size:1.250rem;letter-spacing:-0.05em; word-break:break-all;padding:0}
#Point_Line2 tbody {border:0px;}


/* ÁÂÃø ¾ãÀº ¼± */
#tem-type2_c {position: relative;margin-bottom:1em;padding:0 1.25rem;font-size: 1.3rem;font-weight: 400 !important;text-align: justify}
#tem-type2_c::before {content: '';position: absolute;z-index: 1;left: 0;top: 0;bottom: 0;border-left: 1px solid rgba(0,0,0,.15)}
#tem-type2_c::after {content: '';display: table;clear: both}
#tem-type2_c p {margin: 0;padding: 0;line-height: 1.8em;text-align: justify}

/* ÁÂÃø µÎ²¨¿î ¼± */
#tem-type-2 {margin-bottom:1em;text-align:justify}
#tem-type-2 p {text-align:justify}

/**********************************************
note : ±â»ç¹Ú½º ¼öÁ¤ (±Ç¿À¼®)
*********************************************/
.box-skin.mbox-bg-black {background-color:#000}
@media screen and (max-width: 39.9375em) {
	.row .box-skin .header>a, .row .box-skin .header>strong {margin-bottom:1.25rem}
}

/**********************************************
note : °ü·Ã±â»ç ¼öÁ¤ (±Ç¿À¼®)
*********************************************/
#relation-box  > .item {overflow:hidden;position:relative}
#relation-box  > .item.text-only {background-color:#d7d7d7}
#relation-box  > .item.text-only::after {content:'';display:block;overflow:hidden;position:relative;height:0;padding-bottom:56.25%}
#relation-box  > .item.text-only .auto-titles {position:static;padding:20px 80px 0 20px;max-height:inherit}
#relation-box  .item > a::before {content:'';position:absolute;z-index:2;left:0;top:0;width:100%;height:100%;background:transparent;border:1px solid rgba(0,0,0,.12)}
#relation-box  .item > a::after {content:"\ea13";position:absolute;z-index:5;right:16px;bottom:16px;font-family: "fontello";color:rgba(0,0,0,.12);font-size:5.625rem;text-rendering:auto;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased}
#relation-box  .auto-images {z-index:6}
#relation-box  .frame::after {content:'';position:absolute;z-index:6;left:0;bottom:0;width:100%;height:100%;background:linear-gradient(rgba(0,0,0,0) 42%,rgba(0,0,0,.9));border:0}
#relation-box  .auto-titles {position:absolute;z-index:15;left:20px;right:80px;bottom:20px;font-weight:bolder}
#relation-box  .height-280 {height:280px}
/* ¸ð¹ÙÀÏ */
#relation-box-m > .item {margin-top:16px;padding-top:16px;border-top:1px solid rgba(0,0,0,.04)}
#relation-box-m > .item:first-child {margin-top:0;padding-top:0;border-top:0}
#relation-box-m .frame {width:120px}
#relation-box-m .content {display:block}
#relation-box-m .frame + .content {display:inline-block;width:calc(100% - 120px);padding-left:15px}
#relation-box-m .auto-titles {font-weight:normal;letter-spacing:-.05em}

/**********************************************
note : ¹è³ÊÅ×ÀÌºí ¼öÁ¤ (±Ç¿À¼®)
*********************************************/
.bn-table {table-layout:fixed}

/**********************************************
note : »çÀÌµå¹è³Ê ¼öÁ¤ (±Ç¿À¼®)
*********************************************/
.view-aside.left-wing, .view-aside.right-wing {width:160px;top:30px}

/**********************************************
note : ¾ÆÀÌÇÉÀÎÁõ ÆäÀÌÁö ¼öÁ¤ (±Ç¿À¼®)
*********************************************/
.mb-container .popup-help {display:block;margin-top:1.25rem;font-size:.875rem;line-height:1.125;letter-spacing:-.075em;color:rgba(0,0,0,.7);text-align:center}